body.page-template-page-audit {
   .form-container {
      input[type=text],
      input[type=submit] {
         border-color: @text-color;
         color: @text-color;
         &::-webkit-input-placeholder {
            color: @text-color;
         }
         &::-moz-placeholder {
            color: @text-color;
         }
         &:-ms-input-placeholder {
            color: @text-color;
         }
         &:-moz-placeholder {
            color: @text-color;
         }
      }
   }
}